function calcContentHeight(chaliang) {
    let contentHeight = 0
    uni.getSystemInfo({
        success(res) {
            contentHeight = res.windowHeight - 40 - chaliang
        }
    })
    return contentHeight
}
function SystemInfo(){//获取屏幕宽高
	let SystemInfo = {}
	uni.getSystemInfo({
		success(res) {
			SystemInfo.windowWidth = res.windowWidth
			SystemInfo.windowHeight = res.windowHeight
		}
	})
	return SystemInfo
}


export default {
    calcContentHeight,
	SystemInfo
}